// globals
var nAvg;
var nDist;
php
include ("plot_clt_common.php");

function doParameters () {
echo ('mean <- ' + getValue ("mean") + ';\n');
}

function doExpVar () {
echo ('avg.exp <- mean;\n');
echo ('avg.var <- (mean)/' + nAvg + ';\n');
}

function doGenerateData () {
echo ('data <- matrix(rpois(n=' + nAvg*nDist + ', lambda=mean), nrow=' + nAvg + ');\n');
}

